<section ng-show="vm.notebook.isCurrentUserOwner" >
  <div class="page-header">
    <h1 ng-bind="vm.notebook.name"></h1>
  </div>
  <div class="pull-right"
  >
    <!--  ng-show="vm.notebook.isCurrentUserOwner" -->
    <a class="btn btn-primary"
       ui-sref="notebooks.edit({ notebookId: vm.notebook._id })">
      <i class="glyphicon glyphicon-edit"></i>
    </a>
    <a class="btn btn-primary" ng-click="vm.remove()">
      <i class="glyphicon glyphicon-trash"></i>
    </a>
  </div>
  <small>
    <em class="text-muted">
      Create on
      <span ng-bind="vm.notebook.created | date:'mediumDate'"></span>
      by
      <span ng-if="vm.notebook.user"
            ng-bind="vm.notebook.user.displayName"></span>

      <span ng-if="!vm.notebook.user">Deleted User</span>
    </em>
  </small>
  <p class="lead" ng-bind="vm.notebook.content"></p>
</section>
